# 页面标题
VITE_APP_TITLE = 王小卤-链路中心
# 生产环境
VITE_APP_ENV = 'production'
# 公共资源前缀地址
VITE_APP_PUBLIC_PATH = './'

# 基地址
VITE_APP_BASE_API = '/api' # 小卤
VITE_APP_PROMOTION = 'https://promotion.wxl66.cn' # 促销

# 飞书服务回调地址
VITE_APP_REDIRECT_URL = 'https://sfa.wxl66.cn/link/'
# 积木报表服务地址
VITE_APP_REPORT_URL = 'https://sfa.wxl66.cn'